### Name: bertinplot
### Title: Plot a Bertin matrix
### Aliases: bertinplot panel.bars panel.circles panel.squares panel.lines
### Keywords: hplot cluster

### ** Examples

data("Irish")
scale_by_rank <- function(x) apply(x, 2, rank)
x <- scale_by_rank(Irish[,-6])

## use the the sum of absolute rank differences
order <- c(
  seriate(dist(x, "minkowski", p = 1)),
  seriate(dist(t(x), "minkowski", p = 1))
)

## plot
bertinplot(x, order)

## alternative display
bertinplot(x, order, 
    options = list(panel = panel.circles, spacing = -0.4))



